img  {
	/*image-rendering: optimizeSpeed;  /* Firefox 3.6 */
	/*-ms-interpolation-mode: nearest-neighbor;   /* Internet Explorer 7.0+ */
	border: 0px;
}
body {
	color: black;
	background-color: #ffffff;
}
a:link, a:visited {
	color: #739099;
}
.hidden {
	display: none;
}
.small {
	font-size: 0.6em;
}
.big {
	font-size: 1.5em;
	font-weight: bold;
}
.centered {
	text-align: center;
}
hr {
	margin-bottom: 0px;
}
.hrfat {
	background-color: rgb(128, 128, 128);
	color: rgb(128, 128, 128);
	height: 5px;
}
.Jadd {
	color:#00ff00;
}
.Jdel {
	color:#808080;
	text-decoration:line-through
}
.Spam {
	color:#ff0000;
}
.u {
	text-decoration:underline
}
.nomargin {
	margin-top: 0px;
	margin-bottom: 0px;
}
.nobold {
	font-weight: normal;
}
:target .highlight_anchor {
	color: white;
	background-color: black;
}
:target .highlight_anchor a:link, :target .highlight_anchor a:visited {
	color: blue;
}
#content {
	position: absolute;
	left: 198px;
}
#menu {
	position: absolute; /* Set by script.js to fixed if appropriate */
	left: 10px;
	top: 8px;
	line-height: 42px;
	width: 180px;
}
#menutext {
	position: relative;
	text-align: left;
	top: 0px;
	left: 0px;
	height: auto;
	visibility: visible;
}
#menulogo {
	display: none;
}
#menutext a {
	text-decoration: none;
	display: inline;
	position: relative;
	overflow: hidden;
	white-space:nowrap;
	/*font-size: 30px;*/
	color: white;
	/*cursor: pointer;
	cursor: hand;*/
}
#menutext .menufont {
	position: absolute;
	top: 50%;
	margin-top: -12px;
	left: 0px;
	width: 180px;
}
.menufont span {
	display: block;
	float: left;
	background-image: url('/font.png');
	background-repeat: no-repeat;
	height: 32px;
	margin: 0px;
	border: 1px solid white;
}
.menufont span.space {
	width: 0px;
	border: 3px solid white;
}
.menufont span.a {background-position: -160px 0; width: 16px}
.menufont span.b {background-position: -176px 0; width: 16px}
.menufont span.c {background-position: -192px 0; width: 16px}
.menufont span.d {background-position: -208px 0; width: 16px}
.menufont span.e {background-position: -224px 0; width: 16px}
.menufont span.f {background-position: -240px 0; width: 16px}
.menufont span.g {background-position: -256px 0; width: 16px}
.menufont span.h {background-position: -272px 0; width: 16px}
.menufont span.i {background-position: -290px 0; width: 14px}
.menufont span.j {background-position: -304px 0; width: 16px}
.menufont span.k {background-position: -320px 0; width: 16px}
.menufont span.l {background-position: -336px 0; width: 16px}
.menufont span.m {background-position: -352px 0; width: 16px}
.menufont span.n {background-position: -368px 0; width: 16px}
.menufont span.o {background-position: -384px 0; width: 16px}
.menufont span.p {background-position: -400px 0; width: 16px}
.menufont span.q {background-position: -416px 0; width: 16px}
.menufont span.r {background-position: -432px 0; width: 16px}
.menufont span.s {background-position: -448px 0; width: 16px}
.menufont span.t {background-position: -464px 0; width: 16px}
.menufont span.u {background-position: -480px 0; width: 16px}
.menufont span.v {background-position: -496px 0; width: 16px}
.menufont span.w {background-position: -512px 0; width: 16px}
.menufont span.x {background-position: -528px 0; width: 16px}
.menufont span.y {background-position: -544px 0; width: 16px}
.menufont span.z {background-position: -560px 0; width: 16px}
